body{font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:17px; text-align:left; padding:0;color: #474747;margin:0; background:url(../media/img/home/bg.jpg) repeat-x #fff;}
#top-banner{width:1000px; background:url(../media/img/home/header.jpg) top left no-repeat; margin:0px auto; height:271px;position:relative;}
#banner-content{float:right; width:310px; margin-right:22px;}
#banner-content p{margin:5px 0px 5px 10px;}
#home-help{float:left; background:url(../media/img/home/how-to-help.gif) no-repeat; padding:94px 22px 22px 16px; width:255px;}
.hcol{float:left; border-left:2px dotted #dcddde; width:270px;margin-left:30px; padding:0px 0px 20px 30px;}
.news-img{background:url(../media/img/home/news.jpg); height:74px; width:232px;}
.screen-img{background:url(../media/img/home/screening-room.jpg); height:74px; width:232px;}
#sponsor-logos{background:url(../media/img/layout/main-sprite.png) 0px -128px; width:693px; height:120px; margin:-20px 0px 25px 0px;}
.homelist{padding:0px; list-style:none;}
.homelist li {border-bottom:1px dotted #ccc; padding:5px 0px;}